@media print {
	.visible-print {
		display: inherit !important;
	}
	.hidden-print {
		display: none !important;
	}
  a[href]:after {
    content: none !important;
  }
}
@media (max-width: 480px) {
	
	.item-info > span {
		display: block;
	}
	.blog-item .pull-right.item-image {
		margin: 0 0 18px 0;
	}
	.blog-item .pull-left.item-image {
		margin: 0 0 18px 0;
		float: none;
	}
	.nav-collapse {
		-webkit-transform: translate3d(0,0,0);
	}
	.page-header h1 small {
		display: block;
		line-height: 18px;
	}
	input[type="checkbox"],
	input[type="radio"] {
		border: 1px solid #ccc;
	}
	.form-horizontal .control-label {
		float: none;
		width: auto;
		padding-top: 0;
		text-align: left;
	}
	.form-horizontal .controls {
		margin-left: 0;
	}
	.form-horizontal .control-list {
		padding-top: 0;
	}
	.form-horizontal .form-actions {
		padding-left: 10px;
		padding-right: 10px;
	}
	.tag-category input#filter-search,
	.newsfeed-category input#filter-search {
		width: auto;
		margin-bottom: 9px;
	}
	.category-list input#filter-search {
		width: auto;
	}
	.media .pull-left,
	.media .pull-right {
		float: none;
		display: block;
		margin-bottom: 10px;
	}
	.media-object {
		margin-right: 0;
		margin-left: 0;
	}
	.modal-header .close {
		padding: 10px;
		margin: -10px;
	}
	.carousel-caption {
		position: static;
	}
}

@media (max-width: 767px) {
	h1 {
		font-size:26px;
	}
	h2 {
		font-size:20px;
	}
	
	h3 {
		font-size:17px;
	}
	
	h4 {
		font-size:15px;
	}
	.hidden-desktop {
		display: inherit !important;
	}
	.visible-desktop {
		display: none !important;
	}
	.visible-phone {
		display: inherit !important;
	}
	.hidden-phone {
		display: none !important;
	}

	body {
		
		font-size:13px;
	}
	.navbar-fixed-top,
	.navbar-fixed-bottom,
	.navbar-static-top {
		margin-left: -20px;
		margin-right: -20px;
	}
	.container-fluid {
		padding: 0;
	}
	.dl-horizontal dt {
		float: none;
		clear: none;
		width: auto;
		text-align: left;
	}
	.dl-horizontal dd {
		margin-left: 0;
	}
	.dropdown-menu .menuitem-group {
		background-color: #10223e;
		color: #eee;
	}
	.container {
		width: auto;
		padding:0 !important;
	}
	.row-fluid {
		width: 100%;
	}
	
	.thumbnails > li {
		float: none;
		margin-left: 0;
	}
	
	
	.item-title {	
    text-align: left;
    margin:5px 0;
    font-size:1.3em;
    
}

.item {
	padding:0;
}

.item dt {
	font-size: 1.2em;
   
}


.item-vcenter {
	position:relative;
	}
.item dt:before {
	
	font-size: 1em;   
    padding-right:2px;   
    margin-right: 5px;
}

.item dd {
	margin-left:0px;
    margin-top:0px;
	margin-bottom:5px;
    font-size: .85em;
    
}

.item-dt {
	padding: 5px 7px;
}
.item-dt dt {
    font-size: 1.2em;
	text-shadow: none;
    font-weight: 100 !important;
}
.item-dt dd {
	padding:7px 8px;
	margin-left:0;
	
	margin-top: 10px;
    margin-bottom: 15px;
    font-size: 0.9em;
}

.navigation {
	background:#fff;
	background-image:none !important;
}
.banner-content {
	background:#fff;
}

.bg-grass {
    
    background-position: -1000px 10px !important;
}
.header {
    height: 40px !important;
	    padding: 10px 10px 0;
}
.header-center {
    width: 75px;
   
}
.brand img {
   
	width:170px;
}
.breadcrumb {
    padding: 10px 0px;
   padding-left:0;
}

  .page-header {
    padding: 10px 8px;    
    padding-left: 5%;
}
    
  

.bg-page-header {
	height:auto;
	background-position: -150px 0;
	margin-bottom:10px;
	
}
  
 .navbar .nav {    
    float: none;
    margin: 0;
   }
  
  .navbar .nav > li {
    float: none;
}
  .navbar .nav  li  a, navbar .nav  li .nav-header {
    text-align: center;
    background: none;
    box-shadow: none;
    text-transform: uppercase;
}
  #main-navbar li .nav-header {
    display:block;
    text-align: center;
    background: none;
    text-shadow: none;
    box-shadow:none;
    text-transform: uppercase;
    color:#555;
  }
  
  .navbar .nav ul {    
    display:block;
   
    
  }
  
  .navbar .nav ul li {    
    padding: 0 10px;
  
    
  }
  
  .navbar .nav ul li  ul {    
    display:none;
    
  }
  
  #top {
    padding: 0 0 10px;
  }
   
  #main-navbar .search input {
    
    color: #fffcfc;
    background-color: #daeef800;
    background-image: none;
    border: 5px solid #405ea3;
  }
  #main-navbar {
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.05), 0 1px 0 rgba(0,0,0,.05);
    box-shadow: none;
    border: none;
    border-radius: 0;
    left: 0;
    min-height: 46px;
    right: 0;
    position: relative;
    top: 0!important;
    z-index: 1030;
    margin-bottom:0;
  }
 #main-navbar .navbar-header {
    background: #cfeaf6;
    background-image: -webkit-linear-gradient(top,#002165,#405ea3);
    height: 46px;
    padding-left:0; 
}
  .box-container .box-title {
    
    padding: 5px 0 10px;
}
  
}


@media (min-width: 768px) and (max-width: 979px) {
	  .navigation .nav-pills {
    margin-left: 5%;
    
}
	#login-form .input-small {
		width: 62px;
	}
	
	.hidden-desktop {
		display: inherit !important;
	}
	.visible-desktop {
		display: none !important;
	}
	.visible-tablet {
		display: inherit !important;
	}
	.hidden-tablet {
		display: none !important;
	}
		
	input,
	textarea,
	.uneditable-input {
		margin-left: 0;
	}
	.controls-row [class*="span"] + [class*="span"] {
		margin-left: 20px;
	}
	
	
	
.item-title {
	
   
    margin: 5px 0;
    font-size:1em;
   
}

.item {
	
	padding:0;
}

.item dt {
	font-size: 1.5em;
    
}
.item dt:before {
	
	font-size:1em;
    
    padding-right:2px;
    
    margin-right: 5px;
}

.item dd {
	margin-left:0px;
    margin-top: 5px;
	margin-bottom:5px;
    font-size: .85em;    
}

}
@media (min-width:979px) {
  .bg-grass {	
	
    background-position:0 -400px;   
    background-repeat: no-repeat;
	background-size:cover;
}
  
  .item-vcenter {
		bottom:25%;
	}
  
}
@media (min-width: 992px)  and (max-width: 1200px) {
 
	
	.slider-background-effect {
		background-size:cover !important;
	}
  
	
	.item-vcenter {
		bottom:10%;
	}
}


@media (min-width: 1200px) and (max-width: 1400px) {
  .bg-grass {	
	
    background-position:0 -160px;   
    background-repeat: no-repeat;
	background-size:cover;
}

	
	.slider-background-effect {
		background-size:cover !important;
	}
	
	.item-vcenter {
		bottom:10%;
	}
}
@media (min-width: 1400px) and (max-width: 1600px) {
 .bg-grass {		
    background-position:0 -160px;   
    background-repeat: no-repeat;
	background-size:cover;
}
	
	.slider-background-effect {
		background-size:cover !important;
	}
	.header {
    height: 200px;
	}
	.item-vcenter {
		bottom:10%;
	}
}
@media (min-width: 1600px and min-width: 1900px) {
  .bg-grass {		
    background-position:0 -160px;   
    background-repeat: no-repeat;
	background-size:cover;
}
	
	.slider-background-effect {
		background-size:cover !important;
	}
	.header {
    height: 200px;
	}
	
}

@media (max-width: 979px) {
	
	body {
		padding-top: 0;
	}
	
	.nav-collapse.in.collapse {
		overflow: visible;
		height: 0;
		z-index: 100;
	}
	.nav-collapse .nav > li.active > a {
		color: #fff;
	}
	.nav-collapse .nav > li.active > a:hover {
		color: #555;
	}
	.navbar-fixed-top,
	.navbar-fixed-bottom {
		position: static;
	}
	.navbar-fixed-top {
		margin-bottom: 18px;
	}
	.navbar-fixed-bottom {
		margin-top: 18px;
	}
	.navbar-fixed-top .navbar-inner,
	.navbar-fixed-bottom .navbar-inner {
		padding: 5px;
	}
	.navbar .container {
		width: auto;
		padding: 0;
	}
	.navbar .brand {
		padding-left: 10px;
		padding-right: 10px;
		margin: 0 0 0 -5px;
	}
	.nav-collapse {
		clear: both;
	}
	.nav-collapse .nav {
		float: none;
		margin: 0 0 9px;
	}
	.nav-collapse .nav > li {
		float: none;
	}
	.nav-collapse .nav > li > a {
		margin-bottom: 2px;
	}
	.nav-collapse .nav > .divider-vertical {
		display: none;
	}
	.nav-collapse .nav .nav-header {
		color: #555;
		text-shadow: none;
	}
	.nav-collapse .nav > li > a,
	.nav-collapse .dropdown-menu a {
		padding: 9px 15px;
		font-weight: bold;
		color: #555;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
	.nav-collapse .btn {
		padding: 4px 10px 4px;
		font-weight: normal;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	.nav-collapse .dropdown-menu li + li a {
		margin-bottom: 2px;
	}
	.nav-collapse .nav > li > a:hover,
	.nav-collapse .nav > li > a:focus,
	.nav-collapse .dropdown-menu a:hover,
	.nav-collapse .dropdown-menu a:focus {
		background-color: #f2f2f2;
	}
	.navbar-inverse .nav-collapse .nav > li > a,
	.navbar-inverse .nav-collapse .dropdown-menu a {
		color: #999;
	}
	.navbar-inverse .nav-collapse .nav > li > a:hover,
	.navbar-inverse .nav-collapse .nav > li > a:focus,
	.navbar-inverse .nav-collapse .dropdown-menu a:hover,
	.navbar-inverse .nav-collapse .dropdown-menu a:focus {
		background-color: #111111;
	}
	.nav-collapse.in .btn-group {
		margin-top: 5px;
		padding: 0;
	}
	.nav-collapse .dropdown-menu {
		position: static;
		top: auto;
		left: auto;
		float: none;
		display: none;
		max-width: none;
		margin: 0 15px;
		padding: 0;
		background-color: transparent;
		border: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.nav-collapse .open > .dropdown-menu {
		display: block;
	}
	.nav-collapse .dropdown-menu:before,
	.nav-collapse .dropdown-menu:after {
		display: none;
	}
	.nav-collapse .dropdown-menu .divider {
		display: none;
	}
	.nav-collapse .nav > li > .dropdown-menu:before,
	.nav-collapse .nav > li > .dropdown-menu:after {
		display: none;
	}
	.nav-collapse .navbar-form,
	.nav-collapse .navbar-search {
		float: none;
		padding: 9px 15px;
		margin: 9px 0;
		border-top: 1px solid #f2f2f2;
		border-bottom: 1px solid #f2f2f2;
		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
		box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
	}
	.navbar-inverse .nav-collapse .navbar-form,
	.navbar-inverse .nav-collapse .navbar-search {
		
		
		border-top-color: #111111;
	}
}